import java.io.*; //giris çikis 
import Text;
import dortislemhesapmakinasi;

class dortArtiIslem1
{
     public static void main (String args[]) throws IOException
     {
     dortislemhesapmakinasi h=new dortislemhesapmakinasi(0.0,0.0);
     double sayi1,sayi2;
     //
     DataInputStream cin=new DataInputStream(System.in);
     System.out.println("Bir sayi giriniz : ");
     sayi1=Text.readDouble(cin);
     System.out.println("Ikinci bir sayi giriniz : ");
     sayi2=Text.readDouble(cin);
     h.ikisayigir(sayi1,sayi2);
     System.out.println("Iki tam sayinin toplami : "+h.topla());
     System.out.println("Iki tam sayinin farki   : "+h.cikar());
     System.out.println("Iki tam sayinin carpimi : "+h.carp());
     System.out.println("Iki tam sayinin bolumu  : "+h.bol());
     }
}
